Subject: Re: bug#74879: 30.0.92; trusted-content-p and trusted-files cannot be used for non-file buffers

From: Stefan Monnier <[email-masked]>
Date: Mon, 16 Dec 2024 09:31:08 -0500

> Sorry, I now realize that they are already consolidated in the sense
> trusted-content-p considers both variables.

It's a limited form of consolidation, but indeed I did try and do a bit
of it.  🙂

> org-latex-preview in org.el still checks for untrusted-content
> directly though, I wonder if it'd make sense for it to check for
> trusted-content-p instead.

I can't remember the details of the `org-latex-preview` situation, so
I'll say tentatively "probably".

        Stefan